Subject: [secdir] re-review of draft-ietf-tsvwg-rsvp-proxy-proto

From: Stephen Kent <[email-masked]>
Date: Thu, 30 Apr 2009 12:28:24 -0400

I reviewed the previous version of this document in December.  The 
authors have made changes to address all of the editorial comments I 
made then.  They also responded to the two major technical comments I 
made.

I see no problems with this version of the document.

Steve